ようへいの日々精進XP

よかろうもん

VirtualBox

古いバージョンの VirtualBox で作った VM が vagrant up で起動しなくなった際の対処方法(VirtualBox をコマンドラインで扱うメモ)

tl;dr 以下のようなエラーが出てしまい仮想マシンが起動しない。ガビーン。 Vagrant has detected that you have a version of VirtualBox installed that is not supported. Please install one of the supported versions listed below to use Vagrant: 4.…